/* ANCHOR: all */
// ANCHOR: content
* Connect SD card to online machine

* {{ #include finding-device-name.md:content }}

* Copy files into designated location in a repository:

    * e.g `cp /dev/<your_device> ~/<repository_name>/<path_to_location>`

* Add all files to git stage:

    * `git add .`

* Review what files are staged:

    * `git status`

* Create a signed commit:

    * `git commit -m -S "<message>"`

* Push the changes to the branch you are on:

    * `git push origin HEAD`
// ANCHOR_END: content
/* ANCHOR_END: all */